Subject: Last Call: 'Packet Reordering Metric for IPPM' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 27 Mar 2006 19:52:31 -0500

The IESG has received a request from the IP Performance Metrics WG to consider 
the following document:

- 'Packet Reordering Metric for IPPM '
   <draft-ietf-ippm-reordering-11.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-04-10.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ippm-reordering-11.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce